<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Clip path</title>
    <link rel="stylesheet" href="css/clip-path.css">
</head>
<body>
    <header>
        <h1>Themes</h1>
        <ul>
            <li>cli-path</li>
            <li>transitions</li>
            <li>transform</li>
            <li>translate</li>
            <li>basic shape type</li>
        </ul>
    </header>
    <div class="container">
        <div class="inner">
            <img src="images/car.jpg" alt="car">
            <h2>640x427</h2>
            <div class="product-card">
                <img src="images/car.jpg" alt="car">
                
                <p>Lorem ipsum dolor, sit amet consectetur adipisicing elit. Omnis autem officiis magnam architecto amet consequuntur placeat dolor, fugiat, veniam earum ipsum delectus incidunt magni voluptatibus! Temporibus impedit veniam provident ni Lorem ipsum dolor, sit amet consectetur adipisicing elit. Excepturi numquam vel assumenda recusandae beatae fugit cum rem neque ex nemo perspiciatis debitis alias repudiandae harum tempore unde, nulla magnam commodi quae? Veniam, corrupti quo vero velit sit earum obcaecati eius aliquam fugiat ex nesciunt omnis. Possimus quisquam dolore earum veniam eveniet laboriosam corrupti eum enim itaque magni harum, cupiditate nostrum beatae eligendi facilis deserunt, a ut, accusamus minus amet aliquam. Laborum, cumque sapiente? Similique omnis veritatis nulla eaque adipisci praesentium ipsam vitae cum doloribus ad perferendis expedita voluptates maxime qui quas libero aliquam est pariatur labore, molestias culpa laborum perspiciatis!</p>
                
            </div>
        </div>
    </div>
    <div class="container2">
        <div class="inner2">
            <div class="box"></div>
        </div>
    </div>
    <div class="container3">
        <div class="inner3">
            <h1>Hello my friends</h1>
            <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Suscipit atque enim autem quae soluta doloribus asperiores velit nulla ab hic fugiat, voluptatibus culpa. Ipsum, possimus, veritatis sunt consectetur in deleniti nobis quidem dicta adipisci ullam minus accusantium harum natus autem itaque. Voluptatibus voluptas optio consequuntur numquam vel impedit atque ea!</p>
        </div>
    </div>
</body>
</html>